## wfplug-connect 1.3

=== debian/changelog ===
wfplug-connect (1.3) trixie; urgency=medium

  * Add config option to disable animation

 -- Simon Long <simon@raspberrypi.com>  Thu, 18 Sep 2025 14:05:08 +0100

wfplug-connect (1.2) trixie; urgency=medium

  * New icon animation

 -- Simon Long <simon@raspberrypi.com>  Mon, 28 Jul 2025 10:01:27 +0100

wfplug-connect (1.1) trixie; urgency=medium

  * Update icon

 -- Simon Long <simon@raspberrypi.com>  Wed, 02 Jul 2025 11:13:33 +0100

wfplug-connect (1.0) trixie; urgency=medium

  * Further harmonisation with hybrid plugins

 -- Simon Long <simon@raspberrypi.com>  Wed, 28 May 2025 18:44:42 +0100

wfplug-connect (0.14) bookworm; urgency=medium

  * Set initial state of icon correctly

 -- Simon Long <simon@raspberrypi.com>  Mon, 07 Apr 2025 14:08:16 +0100

wfplug-connect (0.13) bookworm; urgency=medium

  * Add command message for installed / uninstalled; tweaks to package detection

 -- Simon Long <simon@raspberrypi.com>  Thu, 03 Apr 2025 10:29:34 +0100

wfplug-connect (0.12) bookworm; urgency=medium

  * Optimise startup

 -- Simon Long <simon@raspberrypi.com>  Wed, 26 Mar 2025 13:59:59 +0000

wfplug-connect (0.11) bookworm; urgency=medium

  * Changes to harmonise source with hybrid plugins

 -- Simon Long <simon@raspberrypi.com>  Tue, 21 Jan 2025 07:42:10 +0000

wfplug-connect (0.10) bookworm; urgency=medium

  * Prevent auto sign-in unless in response to turn on from menu

 -- Simon Long <simon@raspberrypi.com>  Tue, 10 Dec 2024 15:17:05 +0000

wfplug-connect (0.9) bookworm; urgency=medium

  * Relax installed test

 -- Simon Long <simon@raspberrypi.com>  Tue, 22 Oct 2024 11:57:40 +0100

wfplug-connect (0.8) bookworm; urgency=medium

  * Background help browser

 -- Simon Long <simon@raspberrypi.com>  Fri, 18 Oct 2024 10:00:20 +0100

wfplug-connect (0.7) bookworm; urgency=medium

  * Use global touch-only option for gesture

 -- Simon Long <simon@raspberrypi.com>  Thu, 17 Oct 2024 14:15:19 +0100

wfplug-connect (0.6) bookworm; urgency=medium

  * Check installed state on D-Bus owned / unowned signals

 -- Simon Long <simon@raspberrypi.com>  Wed, 16 Oct 2024 17:30:53 +0100

wfplug-connect (0.5) bookworm; urgency=medium

  * Correct tooltip text

 -- Simon Long <simon@raspberrypi.com>  Wed, 16 Oct 2024 15:12:28 +0100

wfplug-connect (0.4) bookworm; urgency=medium

  * Correct dependency version

 -- Simon Long <simon@raspberrypi.com>  Wed, 16 Oct 2024 12:40:11 +0100

wfplug-connect (0.3) bookworm; urgency=medium

  * Use rpi-connect CLI to enable and disable

 -- Simon Long <simon@raspberrypi.com>  Wed, 16 Oct 2024 07:13:44 +0100

wfplug-connect (0.2) bookworm; urgency=medium

  * Tweak menu text; adjust some system commands to handle lite

 -- Simon Long <simon@raspberrypi.com>  Tue, 15 Oct 2024 14:50:20 +0100

wfplug-connect (0.1) bookworm; urgency=medium

  * Initial release.

 -- Simon Long <simon@raspberrypi.com>  Fri, 10 Oct 2024 11:05:54 +0100
