## wfplug-connect 1.4

=== debian/changelog ===
wfplug-connect (1.4) trixie; urgency=medium

  * Cache animation frames

 -- Simon Long <simon@raspberrypi.com>  Sun, 21 Sep 2025 11:04:06 +0100
