## wfplug-connect 1.5

=== debian/changelog ===
wfplug-connect (1.5) trixie; urgency=medium

  * Add new static icon for connected state

 -- Simon Long <simon@raspberrypi.com>  Fri, 26 Sep 2025 12:06:58 +0100
