## wfplug-connect 1.6

=== debian/changelog ===
wfplug-connect (1.6) trixie; urgency=medium

  * Update Japanese translation

 -- Simon Long <simon@raspberrypi.com>  Fri, 03 Oct 2025 11:25:41 +0100
