## wfplug-connect 1.7

=== debian/changelog ===
wfplug-connect (1.7) trixie; urgency=medium

  * Add Portuguese translation

 -- Simon Long <simon@raspberrypi.com>  Mon, 06 Oct 2025 10:48:49 +0100
