## wfplug-connect 1.8

=== debian/changelog ===
wfplug-connect (1.8) trixie; urgency=medium

  * Add Portuguese translation

 -- Simon Long <simon@raspberrypi.com>  Fri, 10 Oct 2025 10:12:35 +0100
