## wfplug-connect 1.9

=== debian/changelog ===
wfplug-connect (1.9) trixie; urgency=medium

  * Add larger icons

 -- Simon Long <simon@raspberrypi.com>  Mon, 03 Nov 2025 13:06:51 +0000
